@media screen and (max-width: 1024px) {
	.header-navbar {
		padding: 20px;
	}
	.header-navbar .user-info {
	    margin-left: 15px;
	}
	.lock-profile{
		margin-right: 15px;
	}
	.sidebar-shrink .content-wrapper {
		margin-left: 0;
	}

	.page-content {
		padding: 0px 0px 60px;
	}
	.sidebar-shrink .footer, .footer {
		/*margin-left: 0;*/
		padding-left: 30px;
	}
	.navbar-nav.custom-nav {
		flex-direction: row;
	}
	.navbar-nav.custom-nav li {
   	 	margin: 0 5px;
	}
	.navbar-nav.custom-nav li h3{
		font-size: 13px;
	}
	.header-navbar {
		flex-wrap:wrap;
	}

	.header-navbar .breadcrumb {
		order: 3;
		width: 100%;
		margin-top: 20px;
	}


}